﻿/************************************************************************************
   RMS: Google täsmähaku - Tyylimäärittelyt
*************************************************************************************/
body {
	font-family: "Segoe UI",Arial,sans-serif;
	font-size: 100%;
}
/********* otsikot ********/
h1.haku {
	font-size: 2em; /*Arial, Helvetica, sans-serif; */
	color: #fff;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 10px;
	padding: 0;
}
h2.haku {
	font-size: 1.6em;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
h3.haku {
	font-size: 1.2em;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.rms-haku-header {
	padding: 2px 0 2px 0;
	height: auto;
	margin: 3px 0 2px 0;
	text-align: center;
	background: #4e7cf4;
}
div.col-eka {
	padding: 3px 10px 3px 10px;
	height: auto;
	margin: 0;
/*	border: solid 1px #4e7cf4; */
	background: #d4e3fc;
}
div.col-tulokset {
	padding: 3px 0px;
	height: auto;
	margin: 0;
	background-color: #d4e3fc;
/*	border: solid 1px #4e7cf4; */
}
div.col-toka {
	padding: 3px 15px 0 15px;
	height: auto;
	margin: 3px 0;
	background: #d4e3fc;
}
div.col-404 {
	padding: 10px 15px 10px 5px;
	height: auto;
	margin: 10px 0;
	background: #ffcccc;
}
/****************************************************************************/
/* Google täsmähaku
/****************************************************************************/
.gsc-search-box {
 height: 30px !important;
 margin: 0 !important;
}
table.gsc-search-box tbody tr td * {
 height: 100%!important;
} 
input.gsc-input {
  height: 25px !important;
  background-position: 3px center !important;
  margin-top: -7px !important;
  font-size: 1.5rem !important;
} 
.gsc-search-button {
	height: 25px !important;
	margin: 0 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2  {     
	border-color: #4e7cf4;
	background-color: #CECECE;
	background-image: none;
	margin-top: 0 !important;
	padding-top: 1px !important;
	filter: none;
	width: auto !important;
	height: auto !important; 
}
.gsc-input .gsc-input-box, .gsc-input-box-focus {
   border: 1px solid #4e7cf4;
}
.gsc-input-box {
    height: auto !important;
}
.gs-title {
    line-height: 1.2em !important;
}
.gsc-result-info {
    display: none;
} 	
.gsc-thumbnail {
    display: block;
}
.gs-snippet { 
    display: inline;
}
.gs-title a { 
    font-size: 1.1em;
}
.gs-snippet {
    font-size: 0.8em;
}
.gs-title b, .gs-snippet b {
    font-weight: normal;
}
.gsc-cursor-page {
    font-size: 1.1em;
    padding: 3px 6px;
}
